{
  "name": "basicjavascript",
  "version": "1.0.0",
  "description": "Ejemplo node",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Francisco Cabezas",
  "license": "ISC"
}
